{% extends "NewCampus/profile_usuario.html" %}
{% load admin_static i18n %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/profile2/">Home</a> <span class="divider">/</span></li>
                    <li class="active">{% trans 'Cursos a llevar' %}</li>
                </ul>
{% endblock %}

{% block content-main %}
<div class="row-fluid">
    <div class="well well2">
        <h3>{% trans 'Cursos a llevar' %}</h3>
        {% if results %}
        <table class="table table-striped table-bordered">
            <thead>
            <tr>
            <th>{% trans 'Nº' %}</th>
            <th>{% trans 'Curso' %}</th>
            <th>{% trans 'Docente' %}</th>
            <th>{% trans 'Horario' %}</th>
            </tr>
            </thead>
            <tbody>
            {% for result in results %}
            <tr>
                <TD>{{ forloop.counter|escape }}</TD>
                <TD><a href="curso/{{ result.0.PeriodoCurso.id }}/?q=l"><h4>{{ result.0.PeriodoCurso.Curso.Nombre }}</h4></a>
                    <span class="label">{{ result.0.PeriodoCurso.Curso.Codigo }}</span>
                    <span class="label">{{ result.0.PeriodoCurso.Curso.Ciclo }}º Ciclo</span>
                </TD>
                <TD>{{ result.0.PeriodoCurso.Docente }}</TD>
                <TD>{% for r in result.1 %}
                         {{ r.Dia }}, {{ r.HoraInicio }} - {{ r.HoraFin }} {{ r.Seccion }}<br>
                    {% endfor %}
                </TD>
            </tr>
            {% endfor %}
            </tbody>
        </table>
        {% else %}
        <div class="alert alert-success">
            <i class="icon-eye-open"></i> {% trans "No se encuentra matriculado en este semestre" %} {{ periodo }}
        </div>
     {% endif %}
    </div>    
</div>
{% endblock %}
